@charset "utf-8";@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype");}
@font-face{font-family:"Helvetica-Neue";src:url(../font/Helvetica-Neue.ttf) format("truetype");}
@font-face{font-family:"Poppins-SemiBold";src:url(../font/Poppins-SemiBold.ttf) format("truetype");}
@font-face{font-family:"Poppins-Medium";src:url(../font/Poppins-Medium.ttf) format("truetype");}
@font-face{font-family:"IBM Plex Sans";src:url(../font/ibm-plex-sans.ttf) format("truetype");}
@font-face{font-family:"IBM Plex Medium";src:url(../font/ibm-plex-medium.ttf) format("truetype");}
@font-face{font-family:"iconfont";src:url("../font/iconfont.ttf?t=1622274305876") format("truetype");}
@font-face{font-family:"iconfont";src:url("../font/iconfont-02.ttf?t=1622274305876") format("truetype");}
body{background-color:#f5f5f5;color:rgba(0,0,0,0.84);font-family:"IBM Plex Sans",Arial,Helvetica,sans-serif;font-size:1rem;line-height:1.65;}
*{box-sizing:border-box;padding:0;margin:0;}
li,ol,ul{list-style:none;margin-bottom:0;}
img{vertical-align:top;max-width:100%;-ms-interpolation-mode:bicubic;}
.clear{clear:both;}
.clearfix::after{display:table;}
hr{margin-bottom:1rem;border-top:1px solid #666;}
strong{font-weight:normal;font-family:"Poppins-SemiBold";font-size:1.1rem;}
a{text-decoration:none;-webkit-tap-highlight-color:transparent;color:#016acf;}
a:hover{color:#174277;}
a:focus{outline:0;text-decoration:none;}
a,a:hover{text-decoration:none;}
a.link{color:#fff;text-decoration:underline;background-color:#124ca0;padding:0rem 0.5rem;display:inline-block;}
a.link:hover{background-color:#289fe1;text-decoration:underline;}
.layui-layer-btn a{color:#fff !important;margin-bottom:1rem !important;}
.btn:not(:disabled):not(.disabled){cursor:pointer;}
.review{color:#f00;font-size:18px;}
.brief{width:100%;margin:2rem auto;font-size:0.9rem;color:#666;}
/* video_box */
.about-img{position:relative;}
.text-center{position:relative;}
.video_box{cursor: pointer;}
.video_box::before{position:absolute;content:"";left:50%;top:50%;background:#003d89 url(../images/video_btn.png) no-repeat center center;background-size:100% auto;transform:translate(-50%,-50%);z-index:1;border-radius:100%;width:50px;height:50px;transition:0.5s;-webkit-transition:0.5s;-moz-transition:0.5s;-ms-transition:0.5s;-o-transition:0.5s;}

#myExhibition .exh_title, .exh_content{ color:#fff !important}
.video_box a{color:#fff;display:flex;justify-content:center;align-items:center;}
.video_box span{display:inline-block;position:relative;margin:0 0.4rem 0 0;width:21px;height:21px;}
.video_box span:before{content:"\f16a";font-family:fontawesome;font-size:1.3rem;color:#fff;line-height:1.3rem;}
.video-text{text-align:center;width:100%;padding:0.5rem 0;text-decoration:underline;}
.video-text a{color:#333;}
.video-text a:hover{color:#003d89;}
.img_list span{text-align:center;display:block;padding:0.5rem;font-size:0.9rem;}
.table{margin:6px 0 0 0;margin-bottom:0.5rem;}
.table tr.top{background:#ccc !important;color:#333;text-align:center !important;font-family:"IBM Plex Medium";}
.inquiry{color:#00479d;}
.table tr td{vertical-align:middle !important;padding:6px 8px !important;text-align:left;font-size:0.9rem;}
.table tr:nth-child(odd){background-color:#f2f2f2;}
.table tr:nth-child(even){background-color:#fff;}
.table-img{width:100%;min-width:200px;}
.table-img img{width:200px;}
table,td{border:1px solid #ccc !important;}
.table1{width:auto;}
h3{font-size:1.1rem;color:#333;}
.pro_title h3,.pro_title h3 a{color:#003d89;font-size:1.1rem;font-family:"Poppins-SemiBold";}
h2,.etw_hometitle{display:block;line-height:1.35;padding:0;color:#000;font-size:1.8rem;margin-bottom:0;padding-bottom:1rem;font-family:"IBM Plex Medium";}
.page_line{border-top:2px dotted #666;}
.small_title{font-size:1.2rem;color:#666;font-family:"IBM Plex Medium";margin-top:-0.5rem;}
#etw_top{position:fixed;width:35px;height:35px;right:5px;bottom:100px;text-align:center;background:#289fe1;z-index:100;cursor:pointer;color:#fff;font-weight:700;line-height:28px;border-radius:50%;}
#etw_top a{color:#fff;}
#etw_top:hover{transition:all ease-in-out 0.3s;-moz-transition:all ease-in-out 0.3s;-webkit-transition:all ease-in-out 0.3s;-o-transition:all ease-in-out 0.3s;-ms-transition:all ease-in-out 0.3s;background:#00479d;}
/* #header */
#header{width:100%;max-width:1140px;position:fixed;top:0;left:0;right:0;margin:0 auto;z-index:99;float:left;background-color:#fff;padding-top:0.5rem;box-shadow:0 0.125rem 0.25rem rgba(0,0,0,0.075);}
.header_in{position:relative;}
#etw_logo{width:auto;padding:0.3rem 1rem;padding-right:2rem;background:#fff;text-align:center;float:left;border-top-right-radius:13px 50px;border-bottom-right-radius:13px 50px;box-shadow:3px 0 4px rgba(0,0,0,0.12);position:absolute;top:27px;z-index:1;}
/* .menu_item */
.menu_item{width:100%;float:right;background-color:#003d89;display:flex;position:relative;justify-content:flex-end;}
.menu_item li{padding:0.5rem 1rem;}
.menu_item li a{color:#fff;text-transform:uppercase;font-family:"IBM Plex Medium";}
.menu_item li a:hover,.menu_item li a.active{color:#289fe1;}
.top-nav{float:right;background-color:#fff;}
.top-nav .navbar{padding:0;}
.top-nav .navbar-nav .nav-item .dropdown-menu-one{min-width:48rem;padding:0 0.5rem;}
.top-nav .navbar-nav .nav-item .dropdown-menu_01{min-width:32rem;}
.top-nav .navbar-nav .nav-item .dropdown-menu_01 li > a,.top-nav .navbar-nav .nav-item .dropdown-menu-one{white-space: inherit;line-height: 1.2;}
.dropdown-menu-one{background-color:#eee;}
.navbar-light .navbar-nav .nav-link{color:#003d89;transition:all 0.5s;}
.navbar-expand-lg .navbar-nav .nav-link{padding:0.3rem 1.5rem;font-family:"IBM Plex Medium";text-transform:uppercase;}
.navbar-expand-lg .navbar-nav .dropdown-menu{padding-top:0;padding-bottom:0;top:33px;}
.navbar-expand-lg .navbar-nav .dropdown-menu > li > a,.dropdown-menu-one li > a{background-color:#eee; font-size:0.9rem;border-bottom:1px solid #d9d9d9;position:relative;display:block;transition:all 0.5s;}
.dropdown-menu-one li > ol{margin-top:0.5rem;}
.dropdown-menu-one li > ol > a{color:#666;font-size:0.75rem;padding-bottom:0.5rem;margin-bottom:0;display:block;position:relative;padding-left:0.5rem;line-height:1.35;white-space:inherit;}
.dropdown-menu-one li > ol > a:before{position:absolute;content:"\f105";left:0;top:1px;font-family:fontawesome;color:#666;}
.dropdown-menu-one li > ol > a:hover,.dropdown-menu-one li > ol > a.active{color:#00aae7;}
.navbar-expand-lg .navbar-nav .dropdown-menu > li > a:before,.dropdown-menu-one li > a:before{content:"";width:11px;height:13px;position:absolute;left:8px;top:7px;background:url(../images/dot.png) no-repeat left;margin-right:5px;}
.navbar-expand-lg .navbar-nav .dropdown-menu ol{padding-left:1rem;margin-bottom:0.5rem;}
.navbar-expand-lg .navbar-nav .dropdown-menu ol li a{position:relative;padding-bottom:0;}
.navbar-light .navbar-nav .active > .nav-link,.navbar-light .navbar-nav .nav-link.active,.navbar-light .navbar-nav .nav-link.show,.navbar-light .navbar-nav .show > .nav-link,.dropdown-menu-one li > a.active{color:#fff;background-color:#289fe1;}
.navbar-light .navbar-nav .nav-link:focus,.navbar-light .navbar-nav .nav-link:hover{color:#fff;background-color:#289fe1;}
.dropdown-item.active,.dropdown-item:active,.dropdown-item:hover{color:#fff;background-color:#289fe1 !important;}
.dropdown-item{font-size:0.9rem;}
/* .etw_language */
.etw_language{display:flex;flex-wrap:wrap;padding-right:0.533333rem;margin-bottom:0.5rem;justify-content:flex-end;height:20px;font-size:12px;}
#etw_language{float:right;width:auto;text-align:right;}
#etw_language .dropdown-item{display:inline-block;width:auto;font-size:0.8135rem;line-height:12px;padding:0 0 0 1.5rem;color:#333;min-width:auto !important;background:none;}
#etw_language .dropdown-item img{margin-right:5px;}
#etw_language .dropdown-item:hover{color:#00aae7;text-decoration:underline;background:none;}
#etw_language .dropdown-item:focus,#etw_language .dropdown-item:hover{background:none !important;}
/* banner */
.webtitle{margin-bottom:2rem;}
.webtitle h3{font-size:1.6rem;color:#003d89;position:relative;font-family:"Poppins-SemiBold";}

/* main_pro */
.main_pro{width:100%;margin:3rem auto;overflow:hidden;background-color:#fff;padding:1rem;box-shadow:0 1px 7px rgba(0,0,0,0.05);}
.mainpro_item{width:100%;}
.mainpro_item a{color:#000;font-family:"Poppins-SemiBold";background-color:#f5f5f5;display:block;}
.mainpro_item a img{text-align:center;margin:0 auto;display:block;}
.mainpro_item a span{display:block;padding:1rem 1rem;font-size:1.1rem;position:relative;transition:all 0.5s;background-color:#fff;}
.mainpro_item a:hover span{background-color:#003d89;color:#fff;}
.mainpro_item a:hover span::before{color:#fff;}
.mainpro_item a span::before{position:absolute;content:"\f105";right:8px;top:5px;font-family:fontawesome;color:#333;font-size:1.8rem;}
/* corrugating_lines_box */
.corrugating_lines_box{width:100%;margin:0 auto;margin-bottom:3.5rem;}
.corrugating_lines_item a{display:block;color:#000;font-family:"Poppins-Medium";position:relative;}
.corrugating_lines_item a img{width:100%;}
.corrugating_lines_item a span{display:block;padding:1rem;border-bottom:2px solid #003d89;}
.corrugating_lines_item a:hover span{border-bottom:2px solid #00aae7;color:#003d89;}
.corrugating_lines_item span::before{position:absolute;content:"";background-image:linear-gradient(#eee 23%,#dbdbdb 62%);width:0;height:100%;right:0;top:0;opacity:1;z-index:-1;transition:all 0.5s;}
.corrugating_lines_item:hover span:before{width:100%;opacity:1;}
/* production_line_box */
.production_line_box{width:100%;margin-bottom:3.5rem;background-color:#fff;padding:1rem;box-shadow:0 1px 7px rgba(0,0,0,0.05);}
.production_line_box img{display:block;text-align:center;margin:0 auto;}
.production_line_des h3{font-size:1.4rem;color:#003d89;font-family:"Poppins-SemiBold";margin-bottom:2rem;}
.production_line_des p{color:#666;line-height:1.55;}
.production_line_des ul{width:100%;display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:2rem;}
.production_line_des ul li{width:48%;position:relative;padding-left:1.2rem;}
.production_line_des ul li a{color:#000;}
.production_line_des ul li a:hover{text-decoration:underline;color:#022e5b;}
.production_line_des ul li::before{position:absolute;left:0;top:10px;content:"";width:5px;height:5px;background-color:#000;border-radius:50%;}
/* equipment_box */
.equipment_box{width:100%;margin-bottom:3.5rem;}
.equipment_box .swidth{text-align:center;color:#666;width:100%;max-width:980px;line-height:1.45;margin:0 auto;}
.equipment_item{position:relative;transition:all 0.5s;padding:0.5rem;}
.equipment_inner_box .equipment_item{border-bottom:2px solid #666;padding-bottom:1rem;}
.equipment_item:hover{box-shadow:0 0.5rem 1rem rgba(0,0,0,0.15);}
.equipment_item a{display:block;color:#000;font-family:"Poppins-SemiBold";font-size:1.1rem;}
.equipment_inner_box a{text-transform:uppercase;font-size:1.2rem;}
.equipment_item p{color:#666;line-height:1.45;}
.equipment_item .btn a{color:#0060ad;font-size:0.9rem;font-family:"IBM Plex Sans";}
.equipment_des a{padding-bottom:1rem;}
.equipment_des a:hover{color:#0060ad;}
.equipment_item .btn a{padding-bottom:0;}
.equipment_item .btn{border:1px solid #0060ad;border-radius:22px;padding:0.4rem 1rem;position:relative;background-color:#fff;}
.equipment_item .btn:hover{background-color:#0060ad;}
.equipment_item .btn:hover a{color:#fff;}
/* why_use */
.why_use{width:100%;margin-top:0.5rem;margin-bottom:1rem;overflow:hidden;display:flex;flex-wrap:wrap;}
.why_use a{display:block;}
.why_use dl{background-image:linear-gradient(#f8f8f8 23%,#e8e8e8 62%);padding:2rem;border-top:1px solid #003d89;margin-bottom:2rem;transition:all 0.3s ease-out;}
.why_use dl:hover{background-image:linear-gradient(#eee 23%,#dbdbdb 62%);}
.why_use dl dt,.why_use dl dt a{display:flex;align-items:center;}
.why_use dl dt span{text-align:center;width:80px;height:80px;display:flex;justify-content:center;align-items:center;}
.why_use dl dt,.why_use dl dt a{font-size:1.4rem;margin-bottom:1rem;line-height:1.35;font-weight:normal;color:#003d89;font-family:"Poppins-Medium";}
.why_use dl dt a:hover{color:#003d89;}
.why_use .iconfont{font-family:"iconfont" !important;color:#003d89;background-color:#fff;border-radius:8px;padding:1rem;font-size:3rem;box-shadow:0 0.5rem 1rem rgba(0,0,0,0.15);margin-right:1rem;font-weight:bold;}
/* hub_pro_box */
.hub_pro_box{width:100%;margin:3rem auto;margin-bottom:0;}
.hub_pro_box img{transition:all 0.5s;width:100%;}
.hubpro_item span{display:block;color:#0060ad;text-transform:uppercase;display:block;padding-top:1rem;font-family:"Poppins-SemiBold";position:relative;}
.hubpro_item img{ transition:0.5s ; -webkit-transition:0.5s ; -moz-transition:0.5s ; -ms-transition:0.5s ; -o-transition:0.5s ; }
.hubpro_item span::before{position:absolute;content:"\f178";right:5px;top:0.5rem;font-family:fontawesome;font-size:1.4rem;transition:all 0.5s;}
.hubpro_item{position:relative;border-bottom:2px solid #666;padding-bottom:1rem;overflow:hidden;height:100%;}
.hubpro_item:hover span{color:#00aae7;}
.hubpro_item:hover span::before{right:0;}
.hubpro_item:hover img{transform:scale(1.02);}
.relate_title{width:100%;margin:3rem auto;margin-bottom:1rem;font-size:1.6rem;font-family:"IBM Plex Medium";color:#000;}
/* #container */
#container{width:100%;margin:0 auto;max-width:1140px;}
/* etw_content */
.content{width:100%;max-width:1140px;margin:0 auto;}
.home_box{margin-top:80px;}
/* sidebar */
.sidebar{width:100%;}
.products_list ul > li{margin-bottom:2rem;background-color:#fff;box-shadow:0 0.125rem 0.25rem rgba(0,0,0,0.075);padding-bottom:1rem;}
.products_list ul > li > a{display:block;font-size:1rem;color:#000;margin-bottom:0.5rem;font-family:"IBM Plex Medium";border-bottom:2px solid #000;padding:0.5rem;transition:all 0.5s;line-height:1.25;}
.products_list ul > li > a:hover,.products_list ul > li > a.dq{border-bottom:2px solid #003d89;color:#003d89;}
.products_list ul li > ol > a{color:#666;font-size:0.9rem;padding-left:1.6rem;display:block;position:relative;margin-bottom:0.3rem;line-height:1.35;}
.products_list ul li > ol > a:hover,.products_list ul li > ol > a.dq{color:#289fe1;}
.products_list ul li > ol > a::before{position:absolute;content:"\f105";left:1rem;top:0;font-family:fontawesome;}
/* spec_list */
.spec_list{width:100%;margin:0 auto;overflow:hidden;}
.spec_list li{width:100%;display:flex;border-bottom:1px dashed #ccc;align-items:center;padding-bottom:5px;margin-bottom:5px;}
.spec_list li ol.spec_name{padding-right:1rem;font-family:"IBM Plex Medium";font-size:0.9rem;line-height:1.35;position:relative;}
.spec_list li ol.spec_name::after{content:":";position:absolute;right:0.5rem;top:1px;}
.spec_des{font-size:0.9rem;line-height:1.35;}
.spec_list2{display:flex;flex-flow:wrap;}
.spec_list2 li{width:49%;margin-right:2%;}
.spec_list2 li:nth-of-type(2n){margin-right:0;}
/* con_all */
.con_all{background-color:#03438d;width:120px;text-align:center;height:30px;line-height:30px;border-radius:8px;margin:0 auto;margin-bottom:1rem;transition:all 0.3s;margin-top:1rem;}
.con_all a{color:#fff;display:block;width:100%;}
.con_all:hover{background-color:#da251c;}
/* inquiry_box */
.inquiry_box{width:100%;background-color:#289fe1;margin:3rem auto;margin-bottom:0;display:flex;flex-wrap:wrap;position:relative;justify-content:space-between;}
.inquiry_box_inner{background-color:#eee;font-size:1rem;}
.inquiry_box .contact_box{padding:2rem 1rem;color:#fff;width:40%;height:100%;position:relative;top:0;left:0;font-family:"Poppins-SemiBold";font-size:1rem;}
.inquiry_box_inner .contact_box h3{color:#000;line-height:1.55;font-size:1.1rem;}
.inquiry_box_inner .contact_box,.inquiry_box_inner .contact_box a{color:#000 !important;font-family:"IBM Plex Sans";}
.inquiry_box_inner .contact_box .contact_title a{color:#333;}
.inquiry_box .contact_box div{margin-bottom:1.5rem;}
.inquiry_box .contact_box p strong,.inquiry_box .contact_box p{font-size:1rem;}
.inquiry_box .contact_box a{transition:0.5s;-webkit-transition:0.5s;-moz-transition:0.5s;-ms-transition:0.5s;-o-transition:0.5s;}
.inquiry_box .contact_box a:hover{opacity:0.8;}
/* etw_set_feedback_form */
.etw_set_feedback_form{width:58%;background-color:#eee;padding:2rem 1rem;}
.form_contact_title h3,.inquiry_box .contact_title a{font-size:1.6rem;font-family:"IBM Plex Medium";color:#333;padding-bottom:0.5rem;}
.inquiry_box .contact_title a,.inquiry_box .contact_box a{color:#fff;}
ul.item_list{margin-bottom:5px;width:100%;margin-bottom:2rem;display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:1rem;}
.item_list h5{color:#000;}
ul.item_list li{position:relative;text-align:left;width:48%;box-shadow:0 0.125rem 0.25rem rgba(0,0,0,0.152);padding:1rem;margin-bottom:1rem;background-color:#f7f7f7;}
ul.item_list li img{display:block;background-color:#eef5ff;padding:0.5rem 1rem;border-radius:8px;margin-bottom:0.5rem;}
ul.item_list li:hover{background-color:#dbe8fb;}
.tags_box{width:100%;max-width:1140px;margin:1rem auto;color:#4791b4;}
.tags_box ul{display:flex;flex-wrap:wrap;justify-content:center;}
.tags_box ul li{padding:0.1rem 0.5rem;font-size:0.9rem;}
.tags_title{padding:0.1rem 0.5rem;}
/* solu_list */
.solu_list{width:100%;margin:0 auto;}
.solu_list li{margin-bottom:2rem;}
.solu_list li h4{background-color:#eee;padding:0.5rem;padding-left:3rem;margin-bottom:1rem;position:relative;font-size:1.4rem;color:#00aae7;}
.solu_list li h4::before{position:absolute;content:"";left:0.5rem;top:8px;width:32px;height:32px;background:url(../images/icon_b.png) no-repeat center center;}
/* tab_li */
.tab_li{width:100%;}
.tabfixed{position:fixed;left:0;right:0;top:113px;margin:0 auto;z-index:10;}
.tab_li ul{width:100%;max-width:1140px;margin:0 auto;display:flex;align-items:center;}
.tab_li ul > li{width:105px;border:1px solid #eee;display:inline-block;padding:0.8rem;color:#333;background:#ccc;cursor:pointer;font-size:0.875rem;position:relative;text-align:center;height:60px;line-height:1.25;display:flex;align-items:center;justify-content:center;}
.tab_li ul > li:hover,.tab_li ul > li.dq{background:#003d89;color:#fff;}
.tab_li ul > li.dq:before{color:#fff;}
.tab_li2 ul{display:flex;width:100%;justify-content:space-between;}
.tab_li2 ul > li{width:auto;}
.tab_li2 ul > li a{width:auto;border:1px solid #eee;display:inline-block;padding:0.8rem;cursor:pointer;font-size:0.875rem;position:relative;text-align:center;line-height:1.25;display:flex;align-items:center;justify-content:center;height:60px;background:#ccc;color:#333;}
.tab_li2 ul > li a:hover,.tab_li2 ul > li a.dq{background:#00aae7;color:#fff;}
/* sub_list */
.sub_list{width:100%;margin:2rem auto;display:flex;}
.sub_list_two{flex-wrap:wrap;}
.sub_list_two li{width:50%;}
.sub_list li a{padding:1rem;margin-right:1rem;background-color:#f7f7f7;display:block;color:#666;}
.sub_list li a:hover,.sub_list li a.dq{background-color:#eee;color:#00aae7;}
ul.item{margin-bottom:5px;width:100%;float:none;}
ul.item li{position:relative;text-align:left;padding-bottom:0.3rem;padding-left:1.5rem;}
ul.item li:before{content:"\f054";font-family:fontawesome;position:absolute;left:9px;top:2px;color:#666;font-size:0.8rem;}
ul.item_circle li:before{content:"";background:url(../images/dot.png) no-repeat center;font-size:0.5rem;top:6px;left:0;width:11px;height:13px;}
ul.item1 li::before{content:"";width:6px;height:6px;background-color:#000;top:10px;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;}
/* #quicknav */
#quicknav{height:auto;color:#003d89;line-height:1.2rem;font-size:0.9rem;overflow:hidden;margin-top:8rem;margin-bottom:1rem;color:#333;position:relative;}
#quicknav a{color:rgba(0,0,0,0.4);}
#quicknav ul{width:100%;margin:0 auto;}
#quicknav li{display:inline-block;padding:0.2rem 0.4rem 0.2rem 0;}
#quicknav li + li::before{padding:0 5px;color:#1d252c;content:"/\00a0";}
#quicknav a:hover{color:#00aae7;}
/* section_item */
.section_box{width:100%;margin-top:2rem;margin-bottom:2rem;}
.section_item{background-color:#fff;box-shadow:0 1px 7px rgba(0,0,0,0.05);padding:1rem;height:100%;position:relative;padding-bottom:4rem;}
.section_item h3 a{color:#283f81;font-family:"IBM Plex Medium";font-size:1.2rem;margin-top:1rem;display:block;}
.section_item h3 a:hover{color:#00aae7;}
.section_item ul{width:100%;display:flex;flex-wrap:wrap;}
.section_item ul li.section_des{font-size:0.9rem;order:2;line-height:1.35;}
.section_item ul li.section_des .btn{background:none;padding-left:0;position:absolute;bottom:1rem;left:1rem;}
.section_item ul li.section_des .btn a{font-size:0.9rem;color:#0060ad;border:1px solid #0060ad;border-radius:22px;padding:0.4rem 1rem;transition:all 0.5s;}
.section_item ul li.section_des .btn a:hover{background-color:#00aae7;color:#fff;}
.section_item ul li.section_img{overflow:hidden;order:1;}
.section_item ul li.section_img img{transition:all 1s;}
.section_item ul li:hover img{transform:scale(1.05);}
.btn-read-more{color:#0060ad;border:1px solid #0060ad;padding:0.45rem 1.5rem;font-size:1rem;border-radius:22px;}
.btn-read-more:hover{color:#fff;background-color:#289fe1;}
.btn-read-more .icon-envelope-alt{display:none;}
/* knowledgebase_list */
.knowledgebase_list{width:100%;margin:0 auto;}
.knowledgebase_list > li{padding:2rem;margin-top:1rem;margin-bottom:2rem;border:1px dashed #ccc;background-color:#f7f7f7;}
.knowledgebase_list > li .pro_title{position:relative;padding-left:2.5rem;}
.knowledgebase_list > li .pro_title h3{color:#000;font-size:1rem;}
.knowledgebase_list > li .pro_title::before{position:absolute;content:"1";left:0;top:-5px;font-size:1.3rem;color:#fff;background-color:#00aae7;width:30px;height:30px;border-radius:50%;line-height:30px;text-align:center;}
.knowledgebase_list > li:nth-child(2) .pro_title::before{content:"2";}
.knowledgebase_list > li:nth-child(3) .pro_title::before{content:"3";}
.knowledgebase_list > li:nth-child(4) .pro_title::before{content:"4";}
.knowledgebase_list > li:nth-child(5) .pro_title::before{content:"5";}
.knowledgebase_list > li:nth-child(6) .pro_title::before{content:"6";}
.knowledgebase_list > li:nth-child(7) .pro_title::before{content:"7";}
.knowledgebase_list > li:nth-child(8) .pro_title::before{content:"8";}
.knowledgebase_list > li:nth-child(9) .pro_title::before{content:"9";}
/* case_item */
.case_box{margin-bottom:2rem;}
.case_item{background-color:#fff;padding:1rem;box-shadow:0 1px 7px rgba(0,0,0,0.05);height:100%;}
/* sub_products_box */
.sub_products_box{width:100%;margin:2rem auto;margin-bottom:0;border-top:1px solid #000;padding-top:2rem;}
.sub_pro_item h3{font-size:1.1rem;font-family:"Poppins-Medium";color:#000;transition:all 0.5s;height:34px;display:flex;align-items:center;}
.sub_pro_item:hover h3{color:#289fe1;}
.other_products_box .sub_pro_item h3{font-size:1rem;padding-top:2rem;height:auto;position:relative;}
.other_products_box .sub_pro_item h3::before{content:"\f067";font-family:fontawesome;position:absolute;left:0px;right:0px;top:-30px;margin:auto;width:50px;height:50px;border-radius:50%;text-align:center;line-height:35px;border:7px solid #ffffff;z-index:1;background-color:#003d89;color:#fff;}
.other_products_box .sub_pro_item:hover h3::before{background-color:#289fe1;}
.other_products_box .sub_pro_item{position:relative;border-bottom:1px solid #666;height:100%;}
.subpro_img img{mix-blend-mode:multiply;z-index:2;}
.subpro_img{text-align:center;background:#eee;transition:all 0.5s;}
.sub_pro_item:hover .subpro_img{background:#ccc;}
.subpro_des ul{width:100%;overflow:hidden;margin-top:1rem;}
.subpro_des ul li{color:#333;font-size:0.9rem;position:relative;padding-left:1rem;margin-bottom:8px;line-height:1.35;}
.subpro_des ul li::before{position:absolute;content:"\f105";left:2px;top:0px;font-family:fontawesome;color:#016acf;}
.subpro_des p{color:#333;padding:10px 0;}
/* pic_list */
.pic_list{margin-top:1rem;}
.pic_list span{display:block;padding:0.5rem;line-height:1.35;position:relative;padding-left:1rem;}
.pic_list span:before{position:absolute;content:"";background:url(../images/dot.png) no-repeat center;font-size:0.5rem;top:0.8rem;left:0;width:11px;height:13px;}
.pic_list a{display:block;}
.pic_list img{display:block;box-shadow:0 1px 7px rgba(0,0,0,0.5);}
/* relate_title */
.relate_title{font-size:1.6rem;line-height:1.35;}
/* .left_pics */
.left_pro_img,.pro_img{position:relative;}
.left_pics{width:100%;height:auto;margin:0 auto;text-align:center;position: relative;}
.left_pics img{width:100%;display:block;text-align:center;}
.related_pic{width:100%;display:flex;flex-flow:wrap;}
.related_pic a{width:18.4%;margin-right:2%;}
.related_pic a:nth-child(5n){margin-right:0;}
.related_pic a:nth-child(5n + 1){clear:both;}
.related_pic img{width:100%;height:auto;float:left;border:1px #eee solid;margin:10px 0 5px 0;}
.related_pic img:hover{border:1px #000 solid;}
.related_pic span{font-size:0.75rem;line-height:0.9rem;display:block;text-align:center;}
.card{border:none;}
.card-header{padding:0;}
.card-header h2{position:relative;padding:1rem;}
.card-header h2::before{position:absolute;content:"\f067";left:2px;top:1.4rem;font-family:fontawesome;color:#333;font-size:0.8rem;}
.btn-link{color:#333;padding:0;}
/* contact-info */
.almi-contact-info-box{background-color:#f7f7f7;padding:1rem;height:100%;}
.almi-contact-info-box h3{font-size:1.4rem;}
.contact-info-box{display:flex;align-items:center;}
.contact-info-icon{background:#fff;border-radius:50%;width:30px;height:30px;display:inline-flex;align-items:center;justify-content:center;box-shadow:0 5px 15px 0 rgba(0,0,0,0.14);margin-right:20px;transition:all 0.3s;}
.contact-info-box:hover .contact-info-icon{border:2px solid #00aae7;}
.contact-info-icon i{font-size:1.3rem;color:#999;}
ul.contact-info{padding:10px 0;margin:0;list-style:none;flex:1;}
ul.contact-info li,ul.contact-info li a{color:#656970;font-weight:500;margin-bottom:0;}
/* footer */
#footer{width:100%;background:url(../images/foot.jpg) no-repeat bottom center #003d5a;padding:1rem 0;padding-top:0;text-align:center;margin:0 auto;}
.etw_bottom{padding:2rem 0;color:#fff;width:100%;margin:0 auto;overflow:hidden;}
#footer a{color:#fff;}
#footer a:hover{color:#289fe1;}
.etw_bottom{width:100%;padding-bottom:1.5rem;text-align:left;font-size:0.9rem;color:#fff;}
.etw_bottom .etw_foot_title{border:none;color:#fff;position:relative;}
.etw_bottom .etw_foot_title a{color:#fff;font-size:1.2rem;display:block;font-family:"IBM Plex Medium";}
.etw_bottom .etw_foot_title a:hover{color:#000;text-decoration:none;}
.pblist{overflow:hidden;margin:0.5rem auto;}
.etw_bottom a{color:#fff;}
.etw_bottom a:hover{color:#000;}
.etw_bottom ul{width:100%;margin-right:2%;float:left;display:flex;flex-flow:wrap;}
.etw_bottom ul li{width:100%;float:left;}
.etw_bottom ul > li > a{display:block;line-height:1.4rem;padding-left:1rem;color:#fff;position:relative;font-weight:400;position:relative;}
.etw_bottom ul > li > ol{padding-left:1rem;margin-bottom:1rem;float:left;}
.etw_bottom ul > li > a:before{position:absolute;content:"\f105";left:2px;top:0px;font-family:fontawesome;color:#fff;}
.cot_add,.cot_tel,.cot_email,.cot_people,.cot_mobile,.cot_fax,.cot_whatsapp{position:relative;padding-left:25px;display:block;margin-bottom:3px;padding-top:0.2rem;}
.cot_add:before{content:"\f041";position:absolute;left:0px;top:4px;color:#fff;font-family:fontawesome;font-size:20px;}
.cot_tel:before{content:"\f095";position:absolute;left:0px;top:0px;color:#fff;font-family:fontawesome;font-size:18px;}
.cot_email:before{content:"\f0e0";position:absolute;left:0px;top:6px;color:#fff;font-family:fontawesome;font-size:16px;}
.cot_people:before{content:"\f2be";position:absolute;left:0px;top:5px;color:#fff;font-family:fontawesome;font-size:16px;}
.cot_mobile:before{content:"\f10b";position:absolute;left:4px;top:0px;color:#fff;font-family:fontawesome;font-size:22px;}
.cot_fax:before{content:"\f1ac";position:absolute;left:0px;top:0px;color:#fff;font-family:fontawesome;font-size:16px;}
.cot_whatsapp:before{content:"\f17e";position:absolute;left:0px;top:5px;color:#fff;font-family:fontawesome;font-size:18px;}
#etw_coper{margin-top:2px;width:100%;line-height:22px;}
#etw_coper a{display:block;color:#fff;font-size:0.95rem;}
#otherlink{clear:both;width:100%;height:auto;font-size:12px;margin-top:1rem;}
#otherlink a{color:#fff;display:inline-block;padding:0 8px;margin-right:5px;line-height:22px;margin-bottom:5px;border:1px solid #fff;}
#otherlink a span{opacity:0.5;position:relative;top:0;}
#otherlink a:hover,#etw_homefooters a:hover,.etw_homefoot a:hover{color:#fe0000;}
#otherlink a:hover span{opacity:1;top:-2px;transition:all 0.3s ease-in-out;}
/* news_list */
#app_class_menu,#app_new_pro{ display:none;}
.newslist{margin-top:0!important}
.newslist ul>li>a{font-size:14px!important;border-bottom:none!important;font-weight:400!important}
.news_list{width:100%;margin:20px auto}
.news_list ul{width: 100%; margin-bottom: 30px; padding: 15px; background: #eee; border: 1px #ccc solid; overflow:hidden;}
.news_list ul>li,.news_list ul>li>ol{width:100%}
.news_list ul>li>ol>li.product_img{width:26%;height:150px;overflow:hidden}
.news_list ul>li>ol>li.product_con{float:right;width:72%}
.news_list ul>li>ol>li.product_con a{font-size:16px;line-height:20px;color:#111;border-bottom:1px solid #333;display:block;padding:5px 0 5px;margin-bottom:10px;transition:all ease-in-out .4s;-moz-transition:all ease-in-out .4s;-webkit-transition:all ease-in-out .4s;-o-transition:all ease-in-out .4s;-ms-transition:all ease-in-out .4s;text-decoration:none!important}
.news_des{font-size:13px;line-height:20px;margin:0 0 5px; padding-bottom:8px;}
.newstime{ color: #333; padding:0 5px;  margin-bottom: 10px; display: inline-block;}
.news_list ul>li>ol>li.product_con a:hover{color:#0e3d8f}
.etw_page{margin:0 auto;width:100%;overflow:hidden; }
.etw_page ul{ float:right;}
.etw_page li{float:left}
.etw_page li a{color:#3B393A;padding:4px 10px;border:1px #333 solid;margin:20px 3px;display:block;transition:all ease-in-out .4s;-moz-transition:all ease-in-out .4s;-webkit-transition:all ease-in-out .4s;-o-transition:all ease-in-out .4s;-ms-transition:all ease-in-out .4s}
.etw_page li a:hover{color:#291d5a;background:#eee}
.etw_page li a.dq{background:#eee}
.news_detail{width:100%}

.news_detail img{margin:0 auto;display:block}
.news_name{border-bottom:1px solid #ccc;text-align:center;padding-bottom:10px;margin:40px 0}
.news_name h3{text-align:center;color:#01348b;font-size:22px;font-weight:700;margin-bottom:12px;padding-bottom:15px}
.news_name span{color:#777}
.news_prevnext{width:100%}
.new_next,.new_prev{width:45%;padding-top:30px}
.new_prev{float:left}
.new_next{float:right}
.new_next a,.new_prev a{color:#333;font-size:12px;line-height:16px;display:block; position:relative; background:#f1f1f1;padding:5px 20px;}
.new_next a:before{content:"\f105"; font-family:fontawesome; font-size:20px; position:absolute; left:5px; top:20%; color:#0e3d8f;}
.new_prev a{ padding-left:20px;}
.new_prev a:before{content:"\f104"; font-family:fontawesome; font-size:20px; position:absolute; left:8px; top:20%; color:#0e3d8f;}
.new_next a:hover,.new_prev a:hover{color:#0e3d8f}
.news_related_li{width:24%;padding-right:1%;float:left}
@media (max-width:767.98px){ 
.products_series_two > ul > li{flex-wrap:wrap;}
.products_series_two ul li .pro_des,.products_series_two ul li .pro_img{flex:0 0 100%;}
.products_series > ul > li{width:100%;}
.time_line ul li .time_squr{margin:4px 20px 0px 20px;}
.line_center{left:126px;}
.time_line ul li .time_txt{float:right;width:calc(100% - 157px);}
}

/****Products List****/
#etw_productlist{width:100%; overflow:hidden; position:relative;  }
#etw_productlist>ul>li{width:100%; border-top:1px #eee solid;}
#etw_productlist>ul>li>a{display:block;font-size:0.875rem;color:#666;line-height:1.2rem;position:relative;border-bottom: 1px solid #eee;padding:0.5rem 1rem 0.5rem 1.5rem;}
#etw_productlist>ul>li:first-child{border-top: none;}
#etw_productlist>ul>li:nth-last-child(1) a{border-bottom: none;}
#etw_productlist>ul>li>a:before{content: "\f0da";font-family: fontawesome;position: absolute;left:0.4rem;top:10px;color: #003D89;font-size: 0.875rem;text-align: center;line-height: 12px;}
#etw_productlist>ul li a:hover,#etw_productlist>ul li a.dq{color: #0081AF;}
#etw_productlist>ul>li ol{padding-top: 0.6rem;}
#etw_productlist>ul>li ol li a{color: #666;font-size: 0.75rem;padding-left:1.5rem;line-height: 1.1rem;display: block;margin-bottom:0.6rem; padding-right:0.3rem;}
#etw_productlist>ul>li ol li a.dq,#etw_productlist>ul>li ol li a:hover{color: #0081AF;background: none;}
/*sitemap*/
#sitemap{width:100%;margin:20px auto;font-size:13px;}
#sitemap .name{width:100%;font-size:15px;margin:10px 0;clear:both;}
#sitemap a{color:#0f599b;width:100%;display:block;background:#eee;font-weight:600;line-height:24px;}
#sitemap a.sname{margin:5px 0;font-weight:400;width:100%;color:#333;text-decoration:underline !important;background:0 0;font-size:14px;}
#sitemap a:hover{text-decoration:underline !important;}
#sitemap a.sname:hover{color:#0f599b;text-decoration:none !important;}
#sitemap p{margin:0 0 10px;line-height:22px;}
#sitemap .list_m{width:100%;height:auto;margin:10px 0;overflow:hidden;}
#sitemap .list_m a{width:50%;display:block;float:left;color:#888;text-decoration:none;font-size:13px;line-height:18px;padding-right:3%;background:0;font-weight:400;margin-bottom:10px;}
#sitemap .list_m a:nth-child(2n + 1){clear:both;}
#sitemap .list_m a:hover{color:#0f599b;}
@media (max-width:1299.98px){.dropdown-menu{left:-12rem !important;}
.dropdown-item{white-space:normal;}
}
@media (max-width:1199.98px){.content,#etw_content{padding-left:15px;padding-right:15px;float:left;}
.header_in{padding-left:0;padding-right:0;}
.menu_item{justify-content:flex-start;}
.menu_item li{padding:0.5rem;}
.menu_item li a{text-transform:none;font-size:0.9rem;}
}
@media (max-width:991.98px){#header{position:inherit;min-height:inherit;display:block;border-bottom:1px solid #eee;}
#container{margin-top:1rem;}
#etw_content{margin:0 auto;}
.home_box{margin-top:0;}
.sidebar,#quicknav,.tags_box{display:none;}
.etw_right,.etw_sidebar{width:100%;margin-top:0;}
#etw_logo{position:relative;top:0;padding:0.2rem;}
#etw_logo img{width:100px;}
.top-nav .navbar-nav .nav-item .dropdown-menu-one{min-width:auto;}
.navbar-light .navbar-toggler{background-color:#289fe1;color:#fff;margin-top:0.5rem;margin-right:2rem;}
.top-nav{width:100%;padding-left:0;margin-top:0;}
.navbar-expand-lg .navbar-nav .nav-link{padding:0.6rem 1rem;border-right:none;font-size:1rem;border-bottom:1px solid #c5e2fa;color:#585a5c;text-transform:none;}
.navbar-expand-lg .navbar-nav .dropdown-menu > li > a,.dropdown-menu-one li > a{font-size:1rem;font-weight:600;}
.dropdown-menu-one li > ol > a{font-size:1rem;margin-bottom:0.5rem;}
.navbar{padding:0;}
.dropdown-item{white-space:normal;padding-top:0.5rem;font-size:14px;}
.navbar-light .navbar-nav .active > .nav-link,.navbar-light .navbar-nav .nav-link.active,.navbar-light .navbar-nav .nav-link.show,.navbar-light .navbar-nav .show > .nav-link{border-radius:0;}
.navbar-light .navbar-nav .nav-link:focus,.navbar-light .navbar-nav .nav-link:hover{border-radius:0;}
.etw_language{display:block;float:right;height:auto;}
.etw_language > ul{position:relative;z-index:9;float:right;margin:0 1rem;font-size:1rem;border-radius:8px;}
.etw_language > ul > li > a{display:block;color:#000;padding:0rem 1rem;}
.etw_language ul ul{display:none;position:absolute;top:100%;padding:0;background-color:#ffffff;min-width:100px;}
.etw_language ul ul a{display:block;text-align:left;float:left;padding:0.3rem 1rem;color:#333;}
#etw_language .dropdown-item{color:#333;padding:0.2rem 0 0 1.5rem;}
#etw_language .dropdown-item:hover{color:#007bff;}
.etw_language ul li:hover > ul{display:block;}
.etw_language .dropdown-item{min-width:100px;}
.etw_language #etw_language{float:none;margin-top:0;height:auto;}
.etw_language #etw_language a{line-height:1.5rem;}
#etw_language .dropdown-item img{display:none;}
.iconfont{font-family:"iconfont" !important;font-size:2rem;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;color:#666;}
#floatchatiframe2011{width:100%;}
.webtitle h3{font-size:2rem;}
.tab_li ul{flex-wrap:wrap;}
.tab_li ul > li,.tab_li2 ul > li{width:20%;}
}
@media (max-width:768.98px){.news_list .col-xs-4{width:48%;}
.news_list .col-xs-4 img{height:auto;}
.tab_li2 ul{flex-wrap:wrap;justify-content:flex-start;}
.inquiry_box .contact_box{display:none;}
.inquiry_box .contact_box,.etw_set_feedback_form{width:100%;}
.inquiry_box .contact_box{left:0;top:0;}
.tab_li ul > li,.tab_li2 ul > li{width:24%;}
}
@media (max-width:650.98px){html{font-size:14px;}
.navbar-light .navbar-toggler{font-size:1.75rem;}
.carousel-caption h5{font-size:1.4rem;text-shadow:1px 1px 2px #000;}
.webtitle h3{font-size:1.8rem;}
.etw_products ul li{width:32%;}
.sub_list{flex-wrap:wrap;}
}
@media (max-width:575.98px){.etw_products3 ul li:nth-child(3n){margin-right:2%;}
.etw_products3 ul li:nth-child(2n){margin-right:0;}
.etw_products ul li a span,.big_title a{font-size:1.2rem;}
.etw_products_two ul li a .pro_img,.etw_products_two ul li a .pro_name{flex:0 0 100%;}
.etw_products_two ul li a .pro_name{padding-left:0;margin-top:1rem;}
h2,.etw_hometitle{font-size:1.6rem;}
.relate_title,.form_contact_title h3,.inquiry_box .contact_title a{font-size:1.2rem;}
.etw_pic ul li{width:48%;}
.etw_pic4 ul li{width:32%;}
.sub_list li{width:48%;}
ul.item_list li{width:100%;}
.tab_li ul > li,.tab_li2 ul > li{width:33%;}
}
@media (max-width:380.98px){.carousel-caption h5{font-size:1.2rem;}
.sub_list li{width:100%;}
.customers_inner{display:none;}
}
@media (max-width:320.98px){.navbar-light .navbar-toggler,.iconfont{font-size:1.55rem;}
.etw_pic ul li{width:100%;}
.etw_pic4 ul li{width:48%;}
}
.custom_whatsapp{display:inline-block;position:fixed;top:530px!important;z-index:9999999;right:0px;left:auto;}
/* 20230311 */
.scroll-box{overflow-y:scroll;max-height:250px;border:2px solid #eee;padding:10px;}
.scroll-box::-webkit-scrollbar{/*滚动条整体样式*/
 width:4px;height:4px;}
.scroll-box::-webkit-scrollbar-thumb{/*滚动条里面小方块*/
 border-radius:5px;box-shadow:inset 0 0 5px rgba(0,0,0,0.2);background:rgba(0,0,0,0.2);}
.scroll-box::-webkit-scrollbar-track{/*滚动条里面轨道*/
 box-shadow:inset 0 0 5px rgba(0,0,0,0.2);border-radius:0;background:rgba(0,0,0,0.1);}
.review{font-size:18px;font-weight:bold;color:#F00;}
.layui-layer-btn .layui-layer-btn0{float:none;font-size:1.5rem;color:#fff !important;margin-bottom:28px;}
.layui-layer-btn{text-align:center !important;}
.layui-layer-btn a{padding:5px 15px !important;height:auto !important;}
/*video*/
.plyr__video-wrapper,.plyr__poster,.plyr--video{background-color: #fff !important;}
.plyr--stopped.plyr__poster-enabled .plyr__poster{opacity: 0 !important;}
.plyr__video-wrapper {background-color: #fff;background: var(--plyr-video-background,var(--plyr-video-background,#fff));}
.protitle01{width:100%;color:#003d89;display:block;font-size:1.6rem;font-weight:bold;line-height:1.8rem;position:relative;font-weight:400;padding:0.6rem 0;margin:1rem 0 0;}
.other_bg{background-color: #fff;padding: 30px 0;}
.other_bg .sub_pro_item h3{justify-content: center;}
.other_bg .relate_title{margin-top: 0;}
video{max-height:560px;}
.home_video:after{position: absolute;
    content: "";
    left: 50%;
    top: 50%;
    background: #e60000 url(../images/icon_video.png) no-repeat center center;
    background-size: 80% auto;
    transform: translate(-50%,-50%);
    z-index: 1;
    border-radius: 100%;
    width: 60px;
    height: 60px;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;}
.etwvideo_hub{position:relative;}
.etwvideo_hub ul{display:flex;flex-wrap:wrap;position:relative;}
.etwvideo_hub ul>li{width:49%;margin:0 2% 2rem 0;position:relative;border:1px solid #eee;transition:.3s all ease-in-out;background:#ededed;border-radius:10px;overflow:hidden;box-shadow:1px 3px 8px rgba(0 0 0 / 15%);}
.etwvideo_hub ul>li:nth-child(2n){margin-right:0;}
.etwvideo_hub ul>li:nth-child(2n+1){clear:both;}
.etwvideo_hub ul li ol{position:relative;display:flex;flex-wrap:wrap;align-items:center;}
.etwvideo_hub ul li ol li.product_img{width:40%;position:relative;}
.etwvideo_hub ul li ol li.product_img a{width:100%;display:flex;flex-wrap:wrap;position:relative;justify-content:center;align-items:center;}
.etwvideo_hub ul>li ol .product_img a:after{position:absolute;content:"";left:50%;top:50%;background:#003d89 url(../images/video_btn.png) no-repeat center center;background-size:100% auto;transform:translate(-50%,-50%);z-index:1;border-radius:100%;width:60px;height:60px;transition:0.5s;-webkit-transition:0.5s;-moz-transition:0.5s;-ms-transition:0.5s;-o-transition:0.5s;}
.etwvideo_hub ul>li ol .product_img a:before{position:absolute;content:"";width:100%;height:100%;top:0;left:0;background:rgba(0 0 0 / 20%);z-index:1;transition:0.5s;-webkit-transition:0.5s;-moz-transition:0.5s;-ms-transition:0.5s;-o-transition:0.5s;}
.etwvideo_hub ul>li:hover ol .product_img a:after{opacity:0.7;}
.etwvideo_hub ul>li:hover ol .product_img a:before{background:rgba(0 0 0 / 10%);}
.etwvideo_hub ul li ol li.product_con{width:60%;position:relative;padding:0.3rem 1rem;}
.etwvideo_hub ul li ol li.product_con a{display:block;font-size:1rem;line-height:1.2rem;padding:0.5rem 0;color:#111;font-weight:bold;}
.etwvideo_hub ul li:hover ol li.product_con a{color:#003d89;}
.more_details a{border:1px solid #0060ad;border-radius:22px;padding:0.4rem 1rem;position:relative;background-color:#fff;transition:0.5s;-webkit-transition:0.5s;-moz-transition:0.5s;-ms-transition:0.5s;-o-transition:0.5s;}
.more_details a:hover{background-color:#0060ad;color:#fff;}
.orderfirst{-ms-flex-order:-1;order:-1;}
#video_right{width:69%;float:left;position:relative;}
#video_sidebar{width:28%;float:right;position:relative;}
#etw_videolist{position:relative;margin:0 auto;background:#fff;padding:1rem;border-radius:10px;box-shadow:1px 3px 10px rgba(0,95,173,0.2);}
#etw_videolist .webtitle{display:block;font-size:1.2rem;color:#000;margin-bottom:0.5rem;font-family:"IBM Plex Medium";border-bottom:2px solid #1b1b1b;padding:0.5rem;transition:all 0.5s;line-height:1.25;}
#etw_videolist>ul{position:relative;display:flex;flex-wrap:wrap;margin-bottom:0.5rem;}
#etw_videolist>ul>li{width:100%;position:relative;display:block;}
#etw_videolist>ul>li>a{width:100%;position:relative;display:flex;flex-wrap:wrap;align-items:center;background-color: #e7e7e7; margin:0.3rem 0;border-radius:5px;overflow:hidden;transition:.3s all ease-in-out;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;}
#etw_videolist>ul>li a:hover,#etw_videolist>ul>li a.dq{box-shadow:1px 3px 6px rgba(0 0 0 / 30%);}
#etw_videolist>ul>li img{width:30%;float:left;}
#etw_videolist>ul>li span{width:70%;float:right;padding:0.3rem 0.8rem;color:#333;font-size:0.75rem;line-height:1rem;font-weight:300;position:relative;display:block;transition:.3s all ease-in-out;}
#etw_videolist>ul>li>a.dq span,#etw_videolist>ul>li>a:hover span{color:#005ea8;}
#etw_videolist>ul>li>a:hover:before,#etw_videolist>ul>li>a.dq:before{color:#005ea8;}
.inquiry_box01{display:flex;margin:2rem 0;flex-wrap:wrap;width:100%;background:#efefef;padding:0 4rem;}
.inquiry_box01 #etw_form_title{font-size:2rem;color:#005ea8;position:relative;padding:0;line-height:2rem;margin:2rem 0 1rem 0;font-weight:700;font-family:'Montserrat';}
.inquiry_box01 #etw_set_feedback_form{width:100%;padding:1rem 2rem;}
#video_right video{width:100% !important;}
@media (max-width:991.98px){#video_right{width:100%;float:none;}
#video_sidebar{width:100%;float:none;margin-bottom: 30px;}
#etw_videolist > ul > li{width:49%;margin:0 2% 1rem 0;}
#etw_videolist > ul > li:nth-child(2n){margin-right:0;}
#etw_videolist > ul > li:nth-child(2n+1){clear:both;}
.etwvideo_hub ul>li{width:49%;}
.etwvideo_hub ul li ol li.product_img{width:100%;}
.etwvideo_hub ul li ol li.product_con{width:100%;text-align:center;}
.etwvideo_hub ul>li:nth-child(3n){margin-right:2%;}
.etwvideo_hub ul>li:nth-child(3n+1){clear:none;}
.etwvideo_hub ul>li:nth-child(2n){margin-right:0;}
.etwvideo_hub ul>li:nth-child(2n+1){clear:both;}
.inquiry_box01{padding: 0 15px;}
.inquiry_box01 #etw_set_feedback_form{padding: 0;}
}
@media (max-width:575.98px){#etw_videolist > ul > li > a{border-radius:0;}
#etw_videolist > ul > li img{width:100%;float:none;}
#etw_videolist > ul > li span{width:100%;float:none;text-align:center;padding:0.5rem 0;}
.etwvideo_hub ul>li{width:100%;margin-right:0;}
.etwvideo_hub ul>li:nth-child(3n){margin-right:0%;}
}


/* 2023-2-3 */
ul.item li strong{font-size: 0.95rem;}

/* 2025-12-05新增，原banner样式全部删除 */
.bigspec{display: flex;}
.bigspec li{width:30%; margin-right:3%;}
.left_pro_img, .pro_img {text-align: center;}
.bigpro_img{ max-width:500px; margin: 0 auto;}
.right_img{ width:50%;max-width: 300px; float: right; position: relative; margin: 0 0 1rem 1rem;}
@media (max-width:575.98px){
.right_img{ float: none; margin: 0 auto 1rem auto;}
}
.col-sm-6{ margin-bottom: 0.5rem;}
.col-sm-6 span{ display: block;}
.small_video_box::before{ width:50px; height: 50px;}
.no_boder{ border: none; margin-top: 0;}

#etw_banner{width:100%;position:relative;margin:0 auto;text-align:center;overflow:hidden;  }
#etw_banner .swiper-slide{height:100%;position:relative;width:100%;margin:0 auto}
#etw_banner img{display:block;width:100%;text-align:center;margin:0 auto}
#etw_banner .swiper-pagination-bullet{cursor:pointer;width:10px;height:10px;background:none;opacity:1;margin:0 6px;font-size:0;-webkit-transition:all .3s;-o-transition:all .3s;transition:all .3s;outline:none;background-color:#ccc}
#etw_banner .swiper-pagination-bullet.swiper-pagination-bullet-active{background-color:#009640;cursor:pointer}
.banner_txt{position:absolute;top:16%;left:0;margin:0 auto;text-align:left;line-height:1.55;width:100%;color:#333;z-index:1; padding:0 1rem 0 1.5rem; font-size: 1.1rem;}
.banner_txt h1 {font-size: 2rem;  font-family: "IBM Plex Medium";color: #3c6bb1;}
@media (max-width:991.98px){
.banner_txt{top:10%;}
.banner_txt h1{font-size:1.6rem;}
.banner_txt{top:6%;}
.banner_txt1{top:13%;}
}
@media (max-width:767.98px){
.banner_txt{top:4%;}
.banner_txt1{top:13%;}
}
@media (max-width:575.98px){
.banner_txt{ display: none;}
}